<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Banános Joe</author>
    <version>2.0</version>
    <title>
        <en>Dutra D4K-B</en> 
	<de>Dutra D4K-B</de>
	<ru>Dutra D4K-B</ru>
    </title>
    <description>
        <en>Dutra D4K-B</en> 
	<de>Dutra D4K-B</de>
	<ru>Dutra D4K-B</ru>
    </description>
    <iconFilename>store_Dutra.dds</iconFilename>
    <multiplayer supported="true"/>

     <specializations>
             <specialization name="Fenster"             className="toggleAnimatedParts" filename="shared/toggleAnimatedParts.lua"/>	     
             <specialization name="RotationNodes"       className="RotationNodes"       filename="shared/RotationNodes.lua" />
	     <specialization name="MTZ_80"              className="MTZ_80"              filename="shared/MTZ_80.lua" />
	     <specialization name="beleuchtung31"       className="BEL3"                filename="shared/beleuchtungV31.lua"/>	     
     </specializations>
 
          <vehicleTypes>
             <type name="MTZ80" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
                    <specialization name="motorized" />
                    <specialization name="steerable" />
                    <specialization name="cylindered" />
                    <specialization name="drivable" />
                    <specialization name="hirable" />
                    <specialization name="aiTractor" />
                    <specialization name="animatedVehicle" />
                    <specialization name="honk" />                    
                    <specialization name="washable" />
	            <specialization name="mountable" />
                    <specialization name="bunkerSiloCompacter" />
                    <specialization name="Fenster" />		    
                    <specialization name="RotationNodes" />
		    <specialization name="MTZ_80" />
		    <specialization name="beleuchtung31" />		    				
              </type>
     </vehicleTypes>
	<storeItems>
		<storeItem>
            <name>
                <de>Dutra D4K-B</de>
                <en>Dutra D4K-B</en>
		<ru>Dutra D4K-B</ru>
            </name>
            <rotation>0</rotation>
            <image active="store_Dutra.dds" brand="brand_Dutra.dds"/>
            <price>6000</price>
	    <dailyUpkeep>10</dailyUpkeep>
            <xmlFilename>mtz80.xml</xmlFilename>
	    <brand>Dutra</brand>
	    <category>tractors</category>
	    <specs>
                <power>90</power>
            </specs>
        </storeItem>
	</storeItems>
    <inputBindings>
       <input name="Teto" key1="KEY_KP_8" button="" />
       <input name="Haromszog" key1="KEY_KP_9" button="" />
       <input name="AjtoH" key1="KEY_KP_4" button="" />
       <input name="Vonopad"  key1="KEY_j" button="" />       
       <input name="Atach_3_0"  key1="KEY_k" button="" />
       <input name="Vonopad"  key1="KEY_j" button="" />
       <input name="vontato" key1="KEY_KP_7" button="" />       
       <input name="VOM"         key1="KEY_b" button="" />        
       <input name="haveska11"   key1="KEY_v" button="" />       
       <input name="road train"  key1="KEY_5" button="" />
    </inputBindings>
</modDesc>
